#include <QCoreApplication>
#include "dogobject.h"

int main(int argc, char *argv[])
{
    QCoreApplication a(argc, argv);
    DogObject *dog = new DogObject(0);
    dog->start();
    return a.exec();
}
